
BODY {
   background-image:url("image001.gif");	
   color: #000000; 
}

.nabidka {
   font: bold 16px Arial;
   color: #FFFF00; 
   margin: 0px; 
   padding: 0px;
   background-color: #000077; 
   border: outset 5px #FFFFFF; 
   text-align: center;
   text-decoration: none;
   width: 90%;
}

.bomba {
   font: bold 16px Arial;
   color: #FFFF00; 
   margin: 0px; 
   padding: 0px;
   background-color: #FF0000; 
   border: outset 5px #FFFFFF; 
   text-align: center;
   text-decoration: none;
   width: 90%;
}

a {
   font: 10pt Arial; 
   color: #000000; 
   text-decoration: underline; 
   text-indent: 0px;
   text-align: center;
   margin: 0px; 
   padding: 0px;
   border: outset 0px; 
}    

a.menu {
   font: bold 12px Arial;
   color: #0000FF; 
   margin: 0px; 
   padding: 0px;
   text-align: center;
   text-decoration: none;
   width: 90%;
}

a.menu:hover {
   background-color: #FFFFAA; 
   border: inset 2px #FFFFFF; 
}

a.nab {
   font: bold 16px Arial;
   color: #FFFF00; 
   background-color: #000077; 
   text-align: center;
   text-decoration: none;
   width: 100%;
}

a.nab:hover {
   font: bold 16px Arial;
   color: #000077; 
   background-color: #FFFFAA; 
}

.malym {
	font-size: 8pt;
	text-align: center;
}

.malym a {
   color: #000000; 
   margin: 0px; 
   padding: 0px;
   text-align: center;
   text-decoration: none;
   width: 90%;
}
p{
   margin: 0px;
   padding: 0px;
}

a.karta {
   background-color: #FFFF33; 
   font: bold 8pt Arial; 
   color: #FF9900; 
   text-align: center;
   text-transform: uppercase; 
   letter-spacing: 0pt;
}

a.karta:hover {
   background-color: #FF9900; 
   Font-weight: bold; 
   color: #FFFF00; 
}